.local {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    width: 20vw;
    height: 20vh;
    border-radius: 5px;
    overflow: hidden;
    z-index: 1;
  }
  
  .remote {
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 30vw;
    height: 30vh;
    margin: 20px;
  }

  .remote-left {
    /* position: fixed; */
    top: 0;
    right: 0;
    width: 20vw;
    height: 20vh;
  }

.btn {
  position: fixed;
  left: 1rem;
  bottom: 1rem;
  width: 10vw;
  height: 10vh;
  border-radius: 5px;
  /* overflow: hidden; */
  /* z-index: 1; */
}